WordPress.org

Forums

Plug-in upgrade notification warnings (1 post)

  1. aljuk
    Member
    Posted 6 years ago #

    It would be really useful if we could disable plug-in update notifications in the plug-in admin page on a per-plug-in basis, and have info about potential compatibility issues on the same page.

    It's all to easy to update a plug-in to subsequently discover that the new version is incompatible with a host's PHP version, as I've just discovered to my cost. I eventually discovered this was the reason my site broke after a WP and plugins update, buried in the smallprint of a developer's website after 2 hours of stress and a pissed off client.

    The auto-update feature should make life easier always, not lay mines for the unwary, tired, or overworked.

    Other than that, everything's swell.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.